;; packages, meeting-minds.org
(defpackage #:meeting-minds.db
  (:use #:cl
        #:clsql))

(defpackage #:meeting-minds.protocol
  (:use #:cl
        #:birch
        #:meeting-minds.db))

(defpackage #:meeting-minds.protocol-client
  (:use #:cl
        #:birch))

(defpackage #:meeting-minds.log
  (:use #:cl
        #:cl-who
        #:meeting-minds.db))

(defpackage #:meeting-minds.web-interface
  (:use #:cl
        #:ningle
        #:clack-errors
        #:cl-mustache
        #:meeting-minds.db
        #:meeting-minds.log))

(defpackage #:meeting-minds.ui
  (:use #:cl
        #:meeting-minds.protocol-client
        #:commonqt
        #:qtools
        #:qtools-ui))

(defpackage #:meeting-minds
  (:use #:cl
        #:meeting-minds.protocol
        #:meeting-minds.log
        #:meeting-minds.web-interface))
;; packages ends here
